CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Còir-lethbhreac 1995-2013 Opera Software ASA. Gach còir glèidhte.";
